/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF;
	text-align:center;
	min-width:1000px;
	background:url(images/bg.png);
	font-family: 'Trebuchet MS';
	font-size:14px;
	line-height:24px;
	
}

img {
	vertical-align:top;
}
a img {
	border:0;
}

.menu ul {
	list-style:none;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clear  {
	clear:both;
}

.alignright {
	text-align:right;
}

html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.875em;
		line-height:1.285em;
		color:#fff;
	}

input, select {
	vertical-align:middle;
	font-weight:normal;
}

a {
	color:#CC6633;
	outline:none;
}
a:hover{
	text-decoration:none;
}
p {
	padding-top:10px;
}

/* ============================= main layout ====================== */

li {
	background:url(images/marker.gif) no-repeat 0 10px; 
	padding-left:12px; 
	line-height:2em; 
	font-size:0.857em;
}
li a {
	color:#1884bd; 
	text-decoration:none;
}
li a:hover {
	text-decoration:underline;
}

.imgindent {margin:0 20px 20px 0; float:left;}

.block {
	height:65px;
}
.extra {
	/*min-height:100%; */
	height:auto !important; 
	height:100%; 
	margin: 0 auto -65px; 
	position:relative; 
	background:url(images/bg.png);/*url(images/extra-bg.gif) center top repeat-x #8c8c8c;*/
}
body, html {
	/*height:100%;*/
}

h2 {
	text-transform:uppercase; 
	font-size:1.785em; 
	line-height:1em; 
	font-weight:normal; 
	padding:18px 0 18px 0; 
	color:#8f6020;/*#3f3f3c;*/
}
h3 {
	padding:0 0 5px 0; 
	text-transform:uppercase; 
	font-weight:normal; 
	font-size:1.5em; 
	line-height:1em;
}
h4 {
	font-size:1.63em; 
	line-height:1.2em; 
	color:#3f3f3c; 
	padding:0 0 5px 0; 
	font-weight:normal; 
	text-transform:uppercase;
}
	h4 strong {
		display:block; 
		font-weight:normal; 
		margin-top:-4px;
	}
/* ============================= header ====================== */
.logo {
	float:left; 
	padding:6px 16px 10px 0;
}

.slogan {
	font-size:18px;/*30px; */
	line-height:1.2307em; 
	color:#a5a5a5; 
	margin-top:0; 
	padding:20px 0 6px 12px; 
	/*background:url(images/slogan-bg.gif) left top no-repeat; */
	float:right;
}
.slogan a
{
    color:#CC6633;
    text-decoration:none;
}
.slogan a:hover
{
    color:#000;
}

.menu {
	background:url(images/bg21.png) left top repeat-x;
}
	.menu-left {
		background:url(images/bg3.png) left top no-repeat;
	}
	.menu-right {
		background:url(images/bg4.png) right top no-repeat; 
		width:100%;
		height:50px;
	}

		.menu ul {
			float:left;
			text-align:center;
			width:100%;
		}
			.menu li {
				/*float:left; */
				background:none; 
				padding:0; 
				font-size:0.857em; 
				line-height:1.5em;
				transition: all 300ms linear 0s;
				float:none;
				display:inline-block;
			}
				.menu li a {
					display:inline-block;
					padding:15px 20px 0 20px;
					text-transform:uppercase;
					color:#000;
					text-decoration:none;
					height:35px;
					font-weight:bold;
				}
				.menu li a:hover, .menu .active a {
					color:#000; 
					background:url(images/bg5.png) bottom center no-repeat;
					text-decoration:none;
				}
/* ============================= content ====================== */
.font {
	font-size:0.857em; 
	line-height:1.25em;
}
	.font .link {
		font-size:1em; 
		margin-top:5px; 
		line-height:1.45em;
	}
	
.box {
	float:left;
	width:297px;
	height:111px; 
	margin:4px 17px 0 0px; 
	background:url(images/box-bg.gif) left top no-repeat; 
	color:#62625f; 
	font-size:0.785em; 
	line-height:1.27em;
}
	.box .indent {
		padding:17px 24px 0 20px;
	}
	.null {
		margin-right:0;
	}

.inner {
	/*background:url(images/bg6.png); */
	width:100%; 
	height:588px; 
	/*margin-top:20px;*/
	color:#000;
	border: 1px solid #f1f1f1;
	background:#fff;
}
	.inner .indent {
		padding:20px 30px 0 50px;
		float:left;
	}
	.indent1 {
		padding:0 60px 0 0;
	}
	.inner .padding {
		padding-right:50px;
	}

.link {
	display:inline-block; 
	background:url(images/link-bg.gif) right 7px no-repeat; 
	padding-right:11px; 
	text-decoration:none; 
	font-size:0.857em;
	color:#fff;
}
	.link:hover {
		text-decoration:underline;
	}

.border {
	background:url(images/border-bg.gif) left bottom repeat-x;
	padding-bottom:34px;
	margin-bottom:20px;
}
	.border-pad {
		margin-bottom:40px;
		float:left;
	}

.col-pad {
	padding-right:40px;
}

.scroll {
	height:475px;
	overflow:auto;
}
	.scroll-inner {
		width:95%;
	}
	.scroll1 {
		height:250px;
	}

.list {}
	.list li {
		padding:0 0 5px 0px; 
		line-height:1.25em; 
		font-size:1em; 
		background:none;
	}
		.list li a {
			text-decoration:none; 
			background:url(images/marker.gif) left 4px no-repeat; 
			display:inline-block; 
			color:#1884bd; 
			padding-left:12px;
		}
		.list li a:hover {
			text-decoration:underline;
		}

.pad {
	padding-top:40px;
}

.pad1 {
	padding-top:14px;
} 

.spacing {
	letter-spacing:-1px;
}

.title {
	color:#1884bd;
}

.h2-pad {
	padding-bottom:10px;
}

.phone {
	display:inline-block;
	width:80px;
}
/* ============================= my style =====================*/

.grid2
{
    width:50%;
    float:left;
    box-sizing:border-box;
}
.grid1
{
    width:40%;
    float:left;
    box-sizing:border-box;
}

.grid3
{
    width:60%;
    float:left;
    box-sizing:border-box;
}
.imgindent1
{
    /*width:50%;*/
    float:left;
    padding:5px;
    box-sizing:border-box;
    
}
.imgindent1 img
{
    float:left;
    text-align:center;
    margin:15px 30px;
    display:block;
}
.imgindent1 img:hover, img.imgindent:hover
{
    -webkit-box-shadow: 
    0px 0px 10px #000, 
    inset 0 0 10px #000;
  -moz-box-shadow: 
    0px 0px 10px #000, 
    inset 0 0 10px #000;
  -o-box-shadow: 
    0px 0px 10px #000, 
    inset 0 0 10px #000;
  box-shadow: 
    0px 0px 10px #000, 
    inset 0 0 10px #000;
  
}
.pad0
{
    padding-top:0;
}
.imgindent1.pad
{
    padding:0;
}
#page5 .inner .indent
{
    padding:20px 30px 0;
    width:100%;
    box-sizing:border-box;
}
#page5 .inner .indent .scroll-inner
{
    width:100%;
}
#page5 .inner .indent .scroll
{
    height:470px;
}
textarea
{
    resize:none;
}


/****/

.menu li:hover a{
    /*text-shadow: 0px 0px 20px #c5e4f4;
    color: transparent;*/
    -webkit-animation: moveFromTop 400ms ease;
    -moz-animation: moveFromTop 400ms ease;
    -ms-animation: moveFromTop 400ms ease;
}
/*.menu li:hover{
    color: #fff;
    -webkit-animation: moveFromTop 300ms ease;
    -moz-animation: moveFromTop 300ms ease;
    -ms-animation: moveFromTop 300ms ease;
}
.menu li:hover{
    color: #fff;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}*/
@-webkit-keyframes moveFromTop {
    from {
        -webkit-transform: translateY(-300%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        -moz-transform: translateY(-300%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-300%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

/****/

.menu li.active a
{
    animation:none;
}




/* ============================= footer ====================== */
#footer {
	position:relative;
}

.bg {
	background:url(images/footer-bg.gif) left top repeat-x;
	/*text-align:right;
	font-size:0.785em;*/
	padding:8px 0 0 0;
	color:#663300;
	float:left;
	width:100%;
}
	.bg a {
		color:#663300; 
		text-decoration:none;
	}
	.bg a:hover, .bg a.active {
		text-decoration:underline;
		color:#fff;
	}
	.footmenu
	{
	    float:left;
	}
	.footlink
	{
	    float:right;
	}

/* ============================= forms ============================= */
#SearchForm {
	padding:14px 13px 0 0; 
	float:right;
}
	#SearchForm label {
		background:url(images/input-bg.gif) right top no-repeat;
		height:26px;
		display:inline-block;
		vertical-align:top;
		margin-right:-2px;
	}
		#SearchForm .input {
			width:150px; border:none; 
			padding:2px 0px 2px 0px; 
			font-size:0.91em; 
			vertical-align:top;
			background:none; 
			line-height:1.2307em;
			margin:0 0 0 5px;
		}

#ContactForm {
}
	#ContactForm label {
		height:43px; 
		display:block;
	}

		#ContactForm .input {
			width:183px; 
			border:1px solid #a5a4a4; 
			background:none; 
			padding:3px 0 2px 5px; 
			font-size:1em; 
			line-height:1.243em;
		}
	textarea {
		width:183px; 
		height:107px; 
		border:1px solid #a5a4a4; 
		background:none; 
		padding:0 0 0 5px; 
		overflow:auto; 
		font-size:1em;
	}
	.column1{
		float:left;
		width:210px;
	}
	.column2{
		float:left;
		width:192px;
	}
	#btnsubmit .link {
		margin:15px 5px 0 5px; 
		
		
	}

/* ======== Grid CSS ============ */
.grid2_4
{
	width:20%;
	float:left;
	padding:1.5%;
	box-sizing:border-box;
}
.grid3
{
width:25%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}

.grid4
{
width:33.333%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid5
{
width:41.666%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid6
{
width:50%;
float:left;
padding:1.5%;
box-sizing:border-box;
}
.grid7
{
width:58.3333%;
float:left;
padding:1.5%;
box-sizing:border-box;
}

.grid8
{
width:66.667%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid12
{
width:100%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}

/* ======================= 29.5.2017 =============== */
.pt0
{
    padding-top:0;
}
p
{
    text-align:justify;
}